<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <configurations>
<configuration index="whBack" >
<tire filename="wheels/wheelsZ.i3d" indexLeft="0|0" indexRight="0|1" />
</configuration>
    </configurations>	
    <size radius="0.79" width="0.47" maxDeformation="0.08" />
    <physics mass="0.35" frictionScale="2" maxLongStiffness="11" maxLatStiffness="140" maxLatStiffnessLoad="2" />
    <tire type="offRoad" atlasIndex="0" />
</wheel>
